package net.pokeranalytics.android.ui.view

import net.pokeranalytics.android.ui.fragment.components.bottomsheet.BottomSheetData

interface RowEditable {
    fun getBottomSheetData(row: RowRepresentable): ArrayList<BottomSheetData>
    fun updateValue(value: Any?, row: RowRepresentable)
}